Articles in this section
Category / Section

Angular DateRangePicker version compatibility

2 mins read

Angular is one of the most anticipated and widely used platform. Because Angular versions are constantly being updated, we keep up by upgrading our Angular DateRangePicker to ensure compatibility with versions 4 and later.

In this knowledge base, we will provide details about how to get started with Syncfusion Angular DateRangePicker with all Angular-supported versions.

 

Note:

Not mentioning the Angular versions here does not imply that we do not support them. You can refer to our Angular version compatibility documentation for supported versions. Please contact us if you are looking for Angular versions that are not listed here.

 

 

 

 

Conclusion

I hope you enjoyed learning about the quick getting started with the Angular DateRangePicker. You can explore the runnable sample of getting started with Angular DateRangePicker from this this GitHub location.

You can refer to our Angular DateRangePicker's feature tour page to know about its other groundbreaking feature representations. You can also explore our Angular DateRangePicker example to understand how to present and manipulate data.

For current customers, you can check out our Angular components from the License and Downloads page. If you are new to Syncfusion, you can try our 30-day free trial to check out our Angular DateRangePicker and other Angular components.

If you have any queries or require clarifications, please let us know in comments below. You can also contact us through our support forumsDirect-Trac, or feedback portal. We are always happy to assist you!

 

Did you find this information helpful?
Yes
No
Help us improve this page
Please provide feedback or comments
Comments (0)
Please sign in to leave a comment